//
// file: yacco2_characters.cpp
// Gened Date and Time: Fri Aug 27 10:25:51 2004 
//
/*
  Copyright Dave Bone 1998 - 2010 
  All Rights Reserved. 
  No part of this document may be reproduced without written consent from the author.
*/
#include "yacco2_characters.h"
using namespace NS_yacco2_characters;
using namespace NS_yacco2_T_enum;
//#include <yacco2_errors.h>
    raw_nul::raw_nul(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x00",T_Enum::T_raw_nul_,0,false,false,Ext_file,Pos){}
  
    raw_soh::raw_soh(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x01",T_Enum::T_raw_soh_,0,false,false,Ext_file,Pos){}
  
    raw_stx::raw_stx(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x02",T_Enum::T_raw_stx_,0,false,false,Ext_file,Pos){}
  
    raw_etx::raw_etx(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x03",T_Enum::T_raw_etx_,0,false,false,Ext_file,Pos){}
  
    raw_eot::raw_eot(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x04",T_Enum::T_raw_eot_,0,false,false,Ext_file,Pos){}
  
    raw_enq::raw_enq(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x05",T_Enum::T_raw_enq_,0,false,false,Ext_file,Pos){}
  
    raw_ack::raw_ack(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x06",T_Enum::T_raw_ack_,0,false,false,Ext_file,Pos){}
  
    raw_bel::raw_bel(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x07",T_Enum::T_raw_bel_,0,false,false,Ext_file,Pos){}
  
    raw_bs::raw_bs(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x08",T_Enum::T_raw_bs_,0,false,false,Ext_file,Pos){}
  
    raw_ht::raw_ht(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x09",T_Enum::T_raw_ht_,0,false,false,Ext_file,Pos){}
  
    raw_lf::raw_lf(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x0a",T_Enum::T_raw_lf_,0,false,false,Ext_file,Pos){}
  
    raw_vt::raw_vt(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x0b",T_Enum::T_raw_vt_,0,false,false,Ext_file,Pos){}
  
    raw_ff::raw_ff(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x0c",T_Enum::T_raw_ff_,0,false,false,Ext_file,Pos){}
  
    raw_cr::raw_cr(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x0d",T_Enum::T_raw_cr_,0,false,false,Ext_file,Pos){}
  
    raw_so::raw_so(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x0e",T_Enum::T_raw_so_,0,false,false,Ext_file,Pos){}
  
    raw_si::raw_si(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x0f",T_Enum::T_raw_si_,0,false,false,Ext_file,Pos){}
  
    raw_dle::raw_dle(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x10",T_Enum::T_raw_dle_,0,false,false,Ext_file,Pos){}
  
    raw_dc1::raw_dc1(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x11",T_Enum::T_raw_dc1_,0,false,false,Ext_file,Pos){}
  
    raw_dc2::raw_dc2(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x12",T_Enum::T_raw_dc2_,0,false,false,Ext_file,Pos){}
  
    raw_dc3::raw_dc3(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x13",T_Enum::T_raw_dc3_,0,false,false,Ext_file,Pos){}
  
    raw_dc4::raw_dc4(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x14",T_Enum::T_raw_dc4_,0,false,false,Ext_file,Pos){}
  
    raw_nak::raw_nak(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x15",T_Enum::T_raw_nak_,0,false,false,Ext_file,Pos){}
  
    raw_syn::raw_syn(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x16",T_Enum::T_raw_syn_,0,false,false,Ext_file,Pos){}
  
    raw_etb::raw_etb(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x17",T_Enum::T_raw_etb_,0,false,false,Ext_file,Pos){}
  
    raw_can::raw_can(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x18",T_Enum::T_raw_can_,0,false,false,Ext_file,Pos){}
  
    raw_em::raw_em(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x19",T_Enum::T_raw_em_,0,false,false,Ext_file,Pos){}
  
    raw_sub::raw_sub(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x1a",T_Enum::T_raw_sub_,0,false,false,Ext_file,Pos){}
  
    raw_esc::raw_esc(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x1b",T_Enum::T_raw_esc_,0,false,false,Ext_file,Pos){}
  
    raw_fs::raw_fs(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x1c",T_Enum::T_raw_fs_,0,false,false,Ext_file,Pos){}
  
    raw_gs::raw_gs(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x1d",T_Enum::T_raw_gs_,0,false,false,Ext_file,Pos){}
  
    raw_rs::raw_rs(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x1e",T_Enum::T_raw_rs_,0,false,false,Ext_file,Pos){}
  
    raw_us::raw_us(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x1f",T_Enum::T_raw_us_,0,false,false,Ext_file,Pos){}
  
    raw_sp::raw_sp(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW(" ",T_Enum::T_raw_sp_,0,false,false,Ext_file,Pos){}
  
    raw_exclam::raw_exclam(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("!",T_Enum::T_raw_exclam_,0,false,false,Ext_file,Pos){}
  
    raw_dbl_quote::raw_dbl_quote(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("\"",T_Enum::T_raw_dbl_quote_,0,false,false,Ext_file,Pos){}
  
    raw_no_sign::raw_no_sign(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("#",T_Enum::T_raw_no_sign_,0,false,false,Ext_file,Pos){}
  
    raw_dollar_sign::raw_dollar_sign(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("$",T_Enum::T_raw_dollar_sign_,0,false,false,Ext_file,Pos){}
  
    raw_percent::raw_percent(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("%",T_Enum::T_raw_percent_,0,false,false,Ext_file,Pos){}
  
    raw_ampersign::raw_ampersign(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("&",T_Enum::T_raw_ampersign_,0,false,false,Ext_file,Pos){}
  
    raw_right_quote::raw_right_quote(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("'",T_Enum::T_raw_right_quote_,0,false,false,Ext_file,Pos){}
  
    raw_open_bracket::raw_open_bracket(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("(",T_Enum::T_raw_open_bracket_,0,false,false,Ext_file,Pos){}
  
    raw_close_bracket::raw_close_bracket(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW(")",T_Enum::T_raw_close_bracket_,0,false,false,Ext_file,Pos){}
  
    raw_asteric::raw_asteric(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("*",T_Enum::T_raw_asteric_,0,false,false,Ext_file,Pos){}
  
    raw_plus::raw_plus(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("+",T_Enum::T_raw_plus_,0,false,false,Ext_file,Pos){}
  
    raw_comma::raw_comma(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW(",",T_Enum::T_raw_comma_,0,false,false,Ext_file,Pos){}
  
    raw_minus::raw_minus(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("-",T_Enum::T_raw_minus_,0,false,false,Ext_file,Pos){}
  
    raw_period::raw_period(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW(".",T_Enum::T_raw_period_,0,false,false,Ext_file,Pos){}
  
    raw_slash::raw_slash(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("/",T_Enum::T_raw_slash_,0,false,false,Ext_file,Pos){}
  
    raw_0::raw_0(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("0",T_Enum::T_raw_0_,0,false,false,Ext_file,Pos){}
  
    raw_1::raw_1(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("1",T_Enum::T_raw_1_,0,false,false,Ext_file,Pos){}
  
    raw_2::raw_2(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("2",T_Enum::T_raw_2_,0,false,false,Ext_file,Pos){}
  
    raw_3::raw_3(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("3",T_Enum::T_raw_3_,0,false,false,Ext_file,Pos){}
  
    raw_4::raw_4(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("4",T_Enum::T_raw_4_,0,false,false,Ext_file,Pos){}
  
    raw_5::raw_5(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("5",T_Enum::T_raw_5_,0,false,false,Ext_file,Pos){}
  
    raw_6::raw_6(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("6",T_Enum::T_raw_6_,0,false,false,Ext_file,Pos){}
  
    raw_7::raw_7(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("7",T_Enum::T_raw_7_,0,false,false,Ext_file,Pos){}
  
    raw_8::raw_8(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("8",T_Enum::T_raw_8_,0,false,false,Ext_file,Pos){}
  
    raw_9::raw_9(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("9",T_Enum::T_raw_9_,0,false,false,Ext_file,Pos){}
  
    raw_colon::raw_colon(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW(":",T_Enum::T_raw_colon_,0,false,false,Ext_file,Pos){}
  
    raw_semi_colon::raw_semi_colon(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW(";",T_Enum::T_raw_semi_colon_,0,false,false,Ext_file,Pos){}
  
    raw_less_than::raw_less_than(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("<",T_Enum::T_raw_less_than_,0,false,false,Ext_file,Pos){}
  
    raw_eq::raw_eq(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("=",T_Enum::T_raw_eq_,0,false,false,Ext_file,Pos){}
  
    raw_gt_than::raw_gt_than(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW(">",T_Enum::T_raw_gt_than_,0,false,false,Ext_file,Pos){}
  
    raw_question_mark::raw_question_mark(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("?",T_Enum::T_raw_question_mark_,0,false,false,Ext_file,Pos){}
  
    raw_at_sign::raw_at_sign(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("@",T_Enum::T_raw_at_sign_,0,false,false,Ext_file,Pos){}
  
    raw_A::raw_A(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("A",T_Enum::T_raw_A_,0,false,false,Ext_file,Pos){}
  
    raw_B::raw_B(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("B",T_Enum::T_raw_B_,0,false,false,Ext_file,Pos){}
  
    raw_C::raw_C(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("C",T_Enum::T_raw_C_,0,false,false,Ext_file,Pos){}
  
    raw_D::raw_D(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("D",T_Enum::T_raw_D_,0,false,false,Ext_file,Pos){}
  
    raw_E::raw_E(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("E",T_Enum::T_raw_E_,0,false,false,Ext_file,Pos){}
  
    raw_F::raw_F(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("F",T_Enum::T_raw_F_,0,false,false,Ext_file,Pos){}
  
    raw_G::raw_G(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("G",T_Enum::T_raw_G_,0,false,false,Ext_file,Pos){}
  
    raw_H::raw_H(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("H",T_Enum::T_raw_H_,0,false,false,Ext_file,Pos){}
  
    raw_I::raw_I(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("I",T_Enum::T_raw_I_,0,false,false,Ext_file,Pos){}
  
    raw_J::raw_J(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("J",T_Enum::T_raw_J_,0,false,false,Ext_file,Pos){}
  
    raw_K::raw_K(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("K",T_Enum::T_raw_K_,0,false,false,Ext_file,Pos){}
  
    raw_L::raw_L(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("L",T_Enum::T_raw_L_,0,false,false,Ext_file,Pos){}
  
    raw_M::raw_M(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("M",T_Enum::T_raw_M_,0,false,false,Ext_file,Pos){}
  
    raw_N::raw_N(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("N",T_Enum::T_raw_N_,0,false,false,Ext_file,Pos){}
  
    raw_O::raw_O(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("O",T_Enum::T_raw_O_,0,false,false,Ext_file,Pos){}
  
    raw_P::raw_P(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("P",T_Enum::T_raw_P_,0,false,false,Ext_file,Pos){}
  
    raw_Q::raw_Q(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("Q",T_Enum::T_raw_Q_,0,false,false,Ext_file,Pos){}
  
    raw_R::raw_R(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("R",T_Enum::T_raw_R_,0,false,false,Ext_file,Pos){}
  
    raw_S::raw_S(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("S",T_Enum::T_raw_S_,0,false,false,Ext_file,Pos){}
  
    raw_T::raw_T(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("T",T_Enum::T_raw_T_,0,false,false,Ext_file,Pos){}
  
    raw_U::raw_U(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("U",T_Enum::T_raw_U_,0,false,false,Ext_file,Pos){}
  
    raw_V::raw_V(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("V",T_Enum::T_raw_V_,0,false,false,Ext_file,Pos){}
  
    raw_W::raw_W(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("W",T_Enum::T_raw_W_,0,false,false,Ext_file,Pos){}
  
    raw_X::raw_X(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("X",T_Enum::T_raw_X_,0,false,false,Ext_file,Pos){}
  
    raw_Y::raw_Y(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("Y",T_Enum::T_raw_Y_,0,false,false,Ext_file,Pos){}
  
    raw_Z::raw_Z(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("Z",T_Enum::T_raw_Z_,0,false,false,Ext_file,Pos){}
  
    raw_open_sq_bracket::raw_open_sq_bracket(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("[",T_Enum::T_raw_open_sq_bracket_,0,false,false,Ext_file,Pos){}
  
    raw_back_slash::raw_back_slash(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("\\",T_Enum::T_raw_back_slash_,0,false,false,Ext_file,Pos){}
  
    raw_close_sq_bracket::raw_close_sq_bracket(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("]",T_Enum::T_raw_close_sq_bracket_,0,false,false,Ext_file,Pos){}
  
    raw_up_arrow::raw_up_arrow(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("^",T_Enum::T_raw_up_arrow_,0,false,false,Ext_file,Pos){}
  
    raw_under_score::raw_under_score(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("_",T_Enum::T_raw_under_score_,0,false,false,Ext_file,Pos){}
  
    raw_left_quote::raw_left_quote(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("`",T_Enum::T_raw_left_quote_,0,false,false,Ext_file,Pos){}
  
    raw_a::raw_a(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("a",T_Enum::T_raw_a_,0,false,false,Ext_file,Pos){}
  
    raw_b::raw_b(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("b",T_Enum::T_raw_b_,0,false,false,Ext_file,Pos){}
  
    raw_c::raw_c(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("c",T_Enum::T_raw_c_,0,false,false,Ext_file,Pos){}
  
    raw_d::raw_d(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("d",T_Enum::T_raw_d_,0,false,false,Ext_file,Pos){}
  
    raw_e::raw_e(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("e",T_Enum::T_raw_e_,0,false,false,Ext_file,Pos){}
  
    raw_f::raw_f(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("f",T_Enum::T_raw_f_,0,false,false,Ext_file,Pos){}
  
    raw_g::raw_g(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("g",T_Enum::T_raw_g_,0,false,false,Ext_file,Pos){}
  
    raw_h::raw_h(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("h",T_Enum::T_raw_h_,0,false,false,Ext_file,Pos){}
  
    raw_i::raw_i(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("i",T_Enum::T_raw_i_,0,false,false,Ext_file,Pos){}
  
    raw_j::raw_j(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("j",T_Enum::T_raw_j_,0,false,false,Ext_file,Pos){}
  
    raw_k::raw_k(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("k",T_Enum::T_raw_k_,0,false,false,Ext_file,Pos){}
  
    raw_l::raw_l(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("l",T_Enum::T_raw_l_,0,false,false,Ext_file,Pos){}
  
    raw_m::raw_m(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("m",T_Enum::T_raw_m_,0,false,false,Ext_file,Pos){}
  
    raw_n::raw_n(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("n",T_Enum::T_raw_n_,0,false,false,Ext_file,Pos){}
  
    raw_o::raw_o(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("o",T_Enum::T_raw_o_,0,false,false,Ext_file,Pos){}
  
    raw_p::raw_p(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("p",T_Enum::T_raw_p_,0,false,false,Ext_file,Pos){}
  
    raw_q::raw_q(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("q",T_Enum::T_raw_q_,0,false,false,Ext_file,Pos){}
  
    raw_r::raw_r(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("r",T_Enum::T_raw_r_,0,false,false,Ext_file,Pos){}
  
    raw_s::raw_s(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("s",T_Enum::T_raw_s_,0,false,false,Ext_file,Pos){}
  
    raw_t::raw_t(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("t",T_Enum::T_raw_t_,0,false,false,Ext_file,Pos){}
  
    raw_u::raw_u(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("u",T_Enum::T_raw_u_,0,false,false,Ext_file,Pos){}
  
    raw_v::raw_v(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("v",T_Enum::T_raw_v_,0,false,false,Ext_file,Pos){}
  
    raw_w::raw_w(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("w",T_Enum::T_raw_w_,0,false,false,Ext_file,Pos){}
  
    raw_x::raw_x(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x",T_Enum::T_raw_x_,0,false,false,Ext_file,Pos){}
  
    raw_y::raw_y(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("y",T_Enum::T_raw_y_,0,false,false,Ext_file,Pos){}
  
    raw_z::raw_z(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("z",T_Enum::T_raw_z_,0,false,false,Ext_file,Pos){}
  
    raw_open_brace::raw_open_brace(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("{",T_Enum::T_raw_open_brace_,0,false,false,Ext_file,Pos){}
  
    raw_vertical_line::raw_vertical_line(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("|",T_Enum::T_raw_vertical_line_,0,false,false,Ext_file,Pos){}
  
    raw_close_brace::raw_close_brace(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("}",T_Enum::T_raw_close_brace_,0,false,false,Ext_file,Pos){}
  
    raw_tilde::raw_tilde(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("~",T_Enum::T_raw_tilde_,0,false,false,Ext_file,Pos){}
  
    raw_del::raw_del(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x7f",T_Enum::T_raw_del_,0,false,false,Ext_file,Pos){}
  
  raw_x80::raw_x80(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x80",T_Enum::T_raw_x80_,0,false,false,Ext_file,Pos){}

  raw_x81::raw_x81(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x81",T_Enum::T_raw_x81_,0,false,false,Ext_file,Pos){}

  raw_x82::raw_x82(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x82",T_Enum::T_raw_x82_,0,false,false,Ext_file,Pos){}

  raw_x83::raw_x83(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x83",T_Enum::T_raw_x83_,0,false,false,Ext_file,Pos){}

  raw_x84::raw_x84(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x84",T_Enum::T_raw_x84_,0,false,false,Ext_file,Pos){}

  raw_x85::raw_x85(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x85",T_Enum::T_raw_x85_,0,false,false,Ext_file,Pos){}

  raw_x86::raw_x86(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x86",T_Enum::T_raw_x86_,0,false,false,Ext_file,Pos){}

  raw_x87::raw_x87(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x87",T_Enum::T_raw_x87_,0,false,false,Ext_file,Pos){}

  raw_x88::raw_x88(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x88",T_Enum::T_raw_x88_,0,false,false,Ext_file,Pos){}

  raw_x89::raw_x89(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x89",T_Enum::T_raw_x89_,0,false,false,Ext_file,Pos){}

  raw_x8a::raw_x8a(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x8a",T_Enum::T_raw_x8a_,0,false,false,Ext_file,Pos){}

  raw_x8b::raw_x8b(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x8b",T_Enum::T_raw_x8b_,0,false,false,Ext_file,Pos){}

  raw_x8c::raw_x8c(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x8c",T_Enum::T_raw_x8c_,0,false,false,Ext_file,Pos){}

  raw_x8d::raw_x8d(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x8d",T_Enum::T_raw_x8d_,0,false,false,Ext_file,Pos){}

  raw_x8e::raw_x8e(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x8e",T_Enum::T_raw_x8e_,0,false,false,Ext_file,Pos){}

  raw_x8f::raw_x8f(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x8f",T_Enum::T_raw_x8f_,0,false,false,Ext_file,Pos){}

  raw_x90::raw_x90(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x90",T_Enum::T_raw_x90_,0,false,false,Ext_file,Pos){}

  raw_x91::raw_x91(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x91",T_Enum::T_raw_x91_,0,false,false,Ext_file,Pos){}

  raw_x92::raw_x92(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x92",T_Enum::T_raw_x92_,0,false,false,Ext_file,Pos){}

  raw_x93::raw_x93(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x93",T_Enum::T_raw_x93_,0,false,false,Ext_file,Pos){}

  raw_x94::raw_x94(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x94",T_Enum::T_raw_x94_,0,false,false,Ext_file,Pos){}

  raw_x95::raw_x95(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x95",T_Enum::T_raw_x95_,0,false,false,Ext_file,Pos){}

  raw_x96::raw_x96(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x96",T_Enum::T_raw_x96_,0,false,false,Ext_file,Pos){}

  raw_x97::raw_x97(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x97",T_Enum::T_raw_x97_,0,false,false,Ext_file,Pos){}

  raw_x98::raw_x98(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x98",T_Enum::T_raw_x98_,0,false,false,Ext_file,Pos){}

  raw_x99::raw_x99(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x99",T_Enum::T_raw_x99_,0,false,false,Ext_file,Pos){}

  raw_x9a::raw_x9a(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x9a",T_Enum::T_raw_x9a_,0,false,false,Ext_file,Pos){}

  raw_x9b::raw_x9b(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x9b",T_Enum::T_raw_x9b_,0,false,false,Ext_file,Pos){}

  raw_x9c::raw_x9c(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x9c",T_Enum::T_raw_x9c_,0,false,false,Ext_file,Pos){}

  raw_x9d::raw_x9d(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x9d",T_Enum::T_raw_x9d_,0,false,false,Ext_file,Pos){}

  raw_x9e::raw_x9e(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x9e",T_Enum::T_raw_x9e_,0,false,false,Ext_file,Pos){}

  raw_x9f::raw_x9f(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("x9f",T_Enum::T_raw_x9f_,0,false,false,Ext_file,Pos){}

  raw_xa0::raw_xa0(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xa0",T_Enum::T_raw_xa0_,0,false,false,Ext_file,Pos){}

  raw_xa1::raw_xa1(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xa1",T_Enum::T_raw_xa1_,0,false,false,Ext_file,Pos){}

  raw_xa2::raw_xa2(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xa2",T_Enum::T_raw_xa2_,0,false,false,Ext_file,Pos){}

  raw_xa3::raw_xa3(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xa3",T_Enum::T_raw_xa3_,0,false,false,Ext_file,Pos){}

  raw_xa4::raw_xa4(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xa4",T_Enum::T_raw_xa4_,0,false,false,Ext_file,Pos){}

  raw_xa5::raw_xa5(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xa5",T_Enum::T_raw_xa5_,0,false,false,Ext_file,Pos){}

  raw_xa6::raw_xa6(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xa6",T_Enum::T_raw_xa6_,0,false,false,Ext_file,Pos){}

  raw_xa7::raw_xa7(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xa7",T_Enum::T_raw_xa7_,0,false,false,Ext_file,Pos){}

  raw_xa8::raw_xa8(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xa8",T_Enum::T_raw_xa8_,0,false,false,Ext_file,Pos){}

  raw_xa9::raw_xa9(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xa9",T_Enum::T_raw_xa9_,0,false,false,Ext_file,Pos){}

  raw_xaa::raw_xaa(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xaa",T_Enum::T_raw_xaa_,0,false,false,Ext_file,Pos){}

  raw_xab::raw_xab(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xab",T_Enum::T_raw_xab_,0,false,false,Ext_file,Pos){}

  raw_xac::raw_xac(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xac",T_Enum::T_raw_xac_,0,false,false,Ext_file,Pos){}

  raw_xad::raw_xad(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xad",T_Enum::T_raw_xad_,0,false,false,Ext_file,Pos){}

  raw_xae::raw_xae(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xae",T_Enum::T_raw_xae_,0,false,false,Ext_file,Pos){}

  raw_xaf::raw_xaf(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xaf",T_Enum::T_raw_xaf_,0,false,false,Ext_file,Pos){}

  raw_xb0::raw_xb0(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xb0",T_Enum::T_raw_xb0_,0,false,false,Ext_file,Pos){}

  raw_xb1::raw_xb1(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xb1",T_Enum::T_raw_xb1_,0,false,false,Ext_file,Pos){}

  raw_xb2::raw_xb2(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xb2",T_Enum::T_raw_xb2_,0,false,false,Ext_file,Pos){}

  raw_xb3::raw_xb3(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xb3",T_Enum::T_raw_xb3_,0,false,false,Ext_file,Pos){}

  raw_xb4::raw_xb4(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xb4",T_Enum::T_raw_xb4_,0,false,false,Ext_file,Pos){}

  raw_xb5::raw_xb5(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xb5",T_Enum::T_raw_xb5_,0,false,false,Ext_file,Pos){}

  raw_xb6::raw_xb6(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xb6",T_Enum::T_raw_xb6_,0,false,false,Ext_file,Pos){}

  raw_xb7::raw_xb7(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xb7",T_Enum::T_raw_xb7_,0,false,false,Ext_file,Pos){}

  raw_xb8::raw_xb8(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xb8",T_Enum::T_raw_xb8_,0,false,false,Ext_file,Pos){}

  raw_xb9::raw_xb9(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xb9",T_Enum::T_raw_xb9_,0,false,false,Ext_file,Pos){}

  raw_xba::raw_xba(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xba",T_Enum::T_raw_xba_,0,false,false,Ext_file,Pos){}

  raw_xbb::raw_xbb(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xbb",T_Enum::T_raw_xbb_,0,false,false,Ext_file,Pos){}

  raw_xbc::raw_xbc(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xbc",T_Enum::T_raw_xbc_,0,false,false,Ext_file,Pos){}

  raw_xbd::raw_xbd(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xbd",T_Enum::T_raw_xbd_,0,false,false,Ext_file,Pos){}

  raw_xbe::raw_xbe(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xbe",T_Enum::T_raw_xbe_,0,false,false,Ext_file,Pos){}

  raw_xbf::raw_xbf(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xbf",T_Enum::T_raw_xbf_,0,false,false,Ext_file,Pos){}

  raw_xc0::raw_xc0(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xc0",T_Enum::T_raw_xc0_,0,false,false,Ext_file,Pos){}

  raw_xc1::raw_xc1(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xc1",T_Enum::T_raw_xc1_,0,false,false,Ext_file,Pos){}

  raw_xc2::raw_xc2(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xc2",T_Enum::T_raw_xc2_,0,false,false,Ext_file,Pos){}

  raw_xc3::raw_xc3(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xc3",T_Enum::T_raw_xc3_,0,false,false,Ext_file,Pos){}

  raw_xc4::raw_xc4(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xc4",T_Enum::T_raw_xc4_,0,false,false,Ext_file,Pos){}

  raw_xc5::raw_xc5(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xc5",T_Enum::T_raw_xc5_,0,false,false,Ext_file,Pos){}

  raw_xc6::raw_xc6(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xc6",T_Enum::T_raw_xc6_,0,false,false,Ext_file,Pos){}

  raw_xc7::raw_xc7(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xc7",T_Enum::T_raw_xc7_,0,false,false,Ext_file,Pos){}

  raw_xc8::raw_xc8(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xc8",T_Enum::T_raw_xc8_,0,false,false,Ext_file,Pos){}

  raw_xc9::raw_xc9(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xc9",T_Enum::T_raw_xc9_,0,false,false,Ext_file,Pos){}

  raw_xca::raw_xca(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xca",T_Enum::T_raw_xca_,0,false,false,Ext_file,Pos){}

  raw_xcb::raw_xcb(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xcb",T_Enum::T_raw_xcb_,0,false,false,Ext_file,Pos){}

  raw_xcc::raw_xcc(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xcc",T_Enum::T_raw_xcc_,0,false,false,Ext_file,Pos){}

  raw_xcd::raw_xcd(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xcd",T_Enum::T_raw_xcd_,0,false,false,Ext_file,Pos){}

  raw_xce::raw_xce(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xce",T_Enum::T_raw_xce_,0,false,false,Ext_file,Pos){}

  raw_xcf::raw_xcf(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xcf",T_Enum::T_raw_xcf_,0,false,false,Ext_file,Pos){}

  raw_xd0::raw_xd0(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xd0",T_Enum::T_raw_xd0_,0,false,false,Ext_file,Pos){}

  raw_xd1::raw_xd1(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xd1",T_Enum::T_raw_xd1_,0,false,false,Ext_file,Pos){}

  raw_xd2::raw_xd2(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xd2",T_Enum::T_raw_xd2_,0,false,false,Ext_file,Pos){}

  raw_xd3::raw_xd3(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xd3",T_Enum::T_raw_xd3_,0,false,false,Ext_file,Pos){}

  raw_xd4::raw_xd4(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xd4",T_Enum::T_raw_xd4_,0,false,false,Ext_file,Pos){}

  raw_xd5::raw_xd5(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xd5",T_Enum::T_raw_xd5_,0,false,false,Ext_file,Pos){}

  raw_xd6::raw_xd6(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xd6",T_Enum::T_raw_xd6_,0,false,false,Ext_file,Pos){}

  raw_xd7::raw_xd7(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xd7",T_Enum::T_raw_xd7_,0,false,false,Ext_file,Pos){}

  raw_xd8::raw_xd8(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xd8",T_Enum::T_raw_xd8_,0,false,false,Ext_file,Pos){}

  raw_xd9::raw_xd9(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xd9",T_Enum::T_raw_xd9_,0,false,false,Ext_file,Pos){}

  raw_xda::raw_xda(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xda",T_Enum::T_raw_xda_,0,false,false,Ext_file,Pos){}

  raw_xdb::raw_xdb(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xdb",T_Enum::T_raw_xdb_,0,false,false,Ext_file,Pos){}

  raw_xdc::raw_xdc(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xdc",T_Enum::T_raw_xdc_,0,false,false,Ext_file,Pos){}

  raw_xdd::raw_xdd(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xdd",T_Enum::T_raw_xdd_,0,false,false,Ext_file,Pos){}

  raw_xde::raw_xde(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xde",T_Enum::T_raw_xde_,0,false,false,Ext_file,Pos){}

  raw_xdf::raw_xdf(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xdf",T_Enum::T_raw_xdf_,0,false,false,Ext_file,Pos){}

  raw_xe0::raw_xe0(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xe0",T_Enum::T_raw_xe0_,0,false,false,Ext_file,Pos){}

  raw_xe1::raw_xe1(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xe1",T_Enum::T_raw_xe1_,0,false,false,Ext_file,Pos){}

  raw_xe2::raw_xe2(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xe2",T_Enum::T_raw_xe2_,0,false,false,Ext_file,Pos){}

  raw_xe3::raw_xe3(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xe3",T_Enum::T_raw_xe3_,0,false,false,Ext_file,Pos){}

  raw_xe4::raw_xe4(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xe4",T_Enum::T_raw_xe4_,0,false,false,Ext_file,Pos){}

  raw_xe5::raw_xe5(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xe5",T_Enum::T_raw_xe5_,0,false,false,Ext_file,Pos){}

  raw_xe6::raw_xe6(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xe6",T_Enum::T_raw_xe6_,0,false,false,Ext_file,Pos){}

  raw_xe7::raw_xe7(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xe7",T_Enum::T_raw_xe7_,0,false,false,Ext_file,Pos){}

  raw_xe8::raw_xe8(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xe8",T_Enum::T_raw_xe8_,0,false,false,Ext_file,Pos){}

  raw_xe9::raw_xe9(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xe9",T_Enum::T_raw_xe9_,0,false,false,Ext_file,Pos){}

  raw_xea::raw_xea(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xea",T_Enum::T_raw_xea_,0,false,false,Ext_file,Pos){}

  raw_xeb::raw_xeb(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xeb",T_Enum::T_raw_xeb_,0,false,false,Ext_file,Pos){}

  raw_xec::raw_xec(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xec",T_Enum::T_raw_xec_,0,false,false,Ext_file,Pos){}

  raw_xed::raw_xed(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xed",T_Enum::T_raw_xed_,0,false,false,Ext_file,Pos){}

  raw_xee::raw_xee(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xee",T_Enum::T_raw_xee_,0,false,false,Ext_file,Pos){}

  raw_xef::raw_xef(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xef",T_Enum::T_raw_xef_,0,false,false,Ext_file,Pos){}

  raw_xf0::raw_xf0(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xf0",T_Enum::T_raw_xf0_,0,false,false,Ext_file,Pos){}

  raw_xf1::raw_xf1(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xf1",T_Enum::T_raw_xf1_,0,false,false,Ext_file,Pos){}

  raw_xf2::raw_xf2(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xf2",T_Enum::T_raw_xf2_,0,false,false,Ext_file,Pos){}

  raw_xf3::raw_xf3(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xf3",T_Enum::T_raw_xf3_,0,false,false,Ext_file,Pos){}

  raw_xf4::raw_xf4(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xf4",T_Enum::T_raw_xf4_,0,false,false,Ext_file,Pos){}

  raw_xf5::raw_xf5(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xf5",T_Enum::T_raw_xf5_,0,false,false,Ext_file,Pos){}

  raw_xf6::raw_xf6(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xf6",T_Enum::T_raw_xf6_,0,false,false,Ext_file,Pos){}

  raw_xf7::raw_xf7(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xf7",T_Enum::T_raw_xf7_,0,false,false,Ext_file,Pos){}

  raw_xf8::raw_xf8(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xf8",T_Enum::T_raw_xf8_,0,false,false,Ext_file,Pos){}

  raw_xf9::raw_xf9(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xf9",T_Enum::T_raw_xf9_,0,false,false,Ext_file,Pos){}

  raw_xfa::raw_xfa(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xfa",T_Enum::T_raw_xfa_,0,false,false,Ext_file,Pos){}

  raw_xfb::raw_xfb(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xfb",T_Enum::T_raw_xfb_,0,false,false,Ext_file,Pos){}

  raw_xfc::raw_xfc(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xfc",T_Enum::T_raw_xfc_,0,false,false,Ext_file,Pos){}

  raw_xfd::raw_xfd(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xfd",T_Enum::T_raw_xfd_,0,false,false,Ext_file,Pos){}

  raw_xfe::raw_xfe(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xfe",T_Enum::T_raw_xfe_,0,false,false,Ext_file,Pos){}

  raw_xff::raw_xff(yacco2::UINT Ext_file,size_t Pos)
      T_CTOR_RW("xff",T_Enum::T_raw_xff_,0,false,false,Ext_file,Pos){}

